Bug 1314841 - Document dataflows between OSP-d components
Document dataflows between OSP-d components
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity urgent
: async
: 7.0 (Kilo)
Assigned To: Dan Macpherson
RHOS Documentation Team
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 11:25 EST by Pablo Iranzo Gómez
Modified: 2016-05-12 21:18 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 21:18:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pablo Iranzo Gómez 2016-03-04 11:25:53 EST
Description of problem:

Customer needs an exhaustive description of flows between OSP components (including Director). Not just between Openstack nodes (controllers, computes, storage nodes) but also within these :
- which service initiatives a connection to which service,
- on which ports, from which ports
- through wich networks


Version-Release number of selected component (if applicable):
OSP 7 with OSP-d
Comment 27 Mike McCune 2016-03-28 18:29:36 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 28 Dan Macpherson 2016-05-12 20:37:20 EDT
Is there anything else required for this BZ?

Andreas, how did you article go? Did you have any plans to publish it?
Comment 29 Andreas Karis 2016-05-12 20:38:30 EDT
Hi,

No, thanks for the assistance! You can close it!

Thanks!
Comment 30 Andreas Karis 2016-05-12 20:39:48 EDT
Oh, and yes, it will be published: 

https://access.redhat.com/solutions/2204341

Note You need to log in before you can comment on or make changes to this bug.